html,body{
	background-color: #f6f6f6;
}
.Title{
	width: 100%;
	background-color: #ededed;
	padding-top: 100px;
}
.Title h1{
	width: 1200px;
	margin: 0 auto;
	font-size: 24px;
	color: #333333;
	line-height: 68px;
}
.search{
	width: 100%;
	height: 50px;
	background-color: white;
}
.search .container{
	display: flex;
}
.date{
	width: 250px;
	height: 50px;
	padding-left: 18px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	background-color: #333333;
}
.date p{
	font-size: 14px;
	color: white;
}
.date input{
	width: 85px;
	font-size: 14px;
	color: white;
	border: none;
	background-color: transparent;
	margin-left: 45px;
}
.date input::placeholder{
	color: white;
}
.date img{
	margin-left: 8px;
}
/* .time{
	display: flex;
	align-items: center;
	padding-left: 34px;
}
.time p{
	font-size: 14px;
	color: #333333;
	font-weight: 600;
	margin-right: 42px;
}
.time p:last-of-type{
	margin-right: 0;
} */

.search .time,.search .HostType,.search .area{
    justify-content: center;
    cursor: pointer;
    padding: 0px 50px;
    line-height: 40px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
/* .search .time::after{
    content: "";
    border-left: 1px solid #333333;
    height: 20px;
    width: 1px;
    position: relative;
    left: 50px;
} */
.search .time,.search .HostType,.search .area{
    border-right: none;
    width: 150px;
    padding: 0px 10px;
    box-sizing: border-box;
}
.search .time p,.search .HostType p,.search .area p{
    font-size: 14px;
    color: #333333;
}
.search .time img,.search .HostType img,.search .area img{
    margin-left: 15px;
}
input[type="radio"] {
	width: 12px;
	height: 12px;
	margin-right: 5px;
	border: 1px solid #cecece;
	cursor: pointer;
}
input[type="radio"]:checked {
    background-color: #000000;
    position: relative;
    border: 1px solid #000000;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
}
input[type="radio"]:checked::after {
	position: absolute;
	content: '';
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background-color: #000000;
}
.type{
	display: flex;
	align-items: center;
	padding-left: 25px;
}
.type span{
	height: 18px;
	padding-left: 28px;
	font-size: 14px;
	color: #333333;
	font-weight: 600;
	margin-right: 45px;
	border-left: 1px solid #333333;
}
.type p{
	font-size: 14px;
	color: #333333;
	font-weight: 600;
	margin-right: 42px;
}
.type p:last-of-type{
	margin-right: 0;
}
.search_btn{
	width: 134px;
	height: 50px;
	box-sizing: border-box;
	padding-left: 25px;
	display: flex;
	align-items: center;
	margin-left: auto;
	background-color: #333333;
	border: none;
	color: white;
	font-size: 14px;
	cursor: pointer;
}
.search_btn img{
	margin-right: 12px;
}
.emcee-content .loading{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: #A9A9A9;
}
.HostList{
	padding-top: 35px;
	display: flex;
	flex-wrap: wrap;
}
.HostList li{
	width: 195px;
	height: 292px;
	margin: 50px 6px 0 0;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.HostList li .Teiangle{
	width: 295px;
	height: 56px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.HostList li p{
	width: 210px;
	height: 40px;
	display: flex;
	align-items: center;
	color: white;
	font-size: 14px;
	padding: 0 10px;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 18px;
	left: -8px;
	transform:rotate(-11deg);
}
.HostList li p span{
	margin-left: auto;
}
.HostList li img{
    width: 100%;
    height: 100%;
}

.Host_Container{
	padding-top: 45px;
}
.Host_Container > h1{
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	color: #333333;
	font-weight: 400;
}
.Host_Container > h2{
	font-size: 18px;
	text-align: center;
	color: #333333;
	font-weight: 400;
	margin: 6px auto;
	position: relative;
	display: table;
}
.Host_Container > h2::before{
	content: '';
	width: 15px;
	height: 2px;
	background-color: #333333;
	position: absolute;
	top: 11px;
	left: -21px;
}
.Host_Container > h2::after{
	content: '';
	width: 15px;
	height: 2px;
	background-color: #333333;
	position: absolute;
	top: 11px;
	right: -21px;
}
.Host_Container > p{
	font-size: 14px;
	color: #333333;
	text-align: center;
}
.ys-type{
    height: 40px;
    line-height: 40px;
}

/* ############### 自适应布局 ############### */
/* 小屏幕 包含576 */
@media screen and (max-device-width: 576px) {
    
    .HostList li{
        width: 295px;
        height: 442px;
        margin: 50px 6px 0 0;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        padding: 0px 2px 2px 0px;
        box-sizing: border-box;
    }
    .HostList li:nth-child(-n+4){
        margin-top: 0;
    }
    .HostList li:nth-child(4n){
        margin-right: 0;
    }
    .HostList li .Teiangle{
        width: 295px;
        height: 56px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .HostList li p{
        width: 310px;
        height: 40px;
        display: flex;
        align-items: center;
        color: white;
        font-size: 16px;
        padding: 0 15px;
        box-sizing: border-box;
        background-color: rgba(0, 0, 0, 0.5);
        position: absolute;
        bottom: 25px;
        left: -8px;
        transform:rotate(-11deg);
    }
}
/* 大屏幕 包含577*/
@media screen and (min-device-width: 577px) {
    .HostList li:nth-child(-n+6){
        margin-top: 0;
    }
    .HostList li:nth-child(6n){
        margin-right: 0;
    }
}